View Issue Details

IDProjectCategoryView StatusLast Update
0008386Talerwallet (iOS App)public2024-04-09 13:12
ReporterMarcS Assigned ToMarcS  
PriorityhighSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.10Fixed in Version0.10 
Summary0008386: AppStore Release
Descriptionfirst release
TagsNo tags attached.

Relationships

parent of 0008531 resolvedMarcS account info for x-taler-bank not rendered properly 

Activities

MarcS

2024-02-19 12:20

developer   ~0021369

Apple rejected our first upload, and treated us like a crypto-currency.
We explained what Taler is and does, and now are waiting for their response.

MarcS

2024-03-27 21:33

developer   ~0022023

Release was on 2024-03-22

Issue History

Date Modified Username Field Change
2024-02-13 18:39 MarcS New Issue
2024-02-13 18:39 MarcS Status new => assigned
2024-02-13 18:39 MarcS Assigned To => MarcS
2024-02-13 22:05 Christian Grothoff Target Version => 0.9.4
2024-02-19 12:20 MarcS Note Added: 0021369
2024-03-01 19:39 Christian Grothoff Relationship added parent of 0008351
2024-03-01 19:42 Christian Grothoff Relationship deleted parent of 0008351
2024-03-01 19:42 Christian Grothoff Relationship added parent of 0008531
2024-03-04 17:20 Christian Grothoff Relationship added child of 0008244
2024-03-07 20:39 Christian Grothoff Target Version 0.9.4 => 0.10
2024-03-08 08:27 Christian Grothoff Relationship deleted child of 0008244
2024-03-27 21:33 MarcS Status assigned => resolved
2024-03-27 21:33 MarcS Resolution open => fixed
2024-03-27 21:33 MarcS Fixed in Version => 0.9.4
2024-03-27 21:33 MarcS Note Added: 0022023
2024-04-09 13:12 Christian Grothoff Fixed in Version 0.9.4 => 0.10